﻿body
{

}

a
{
	color: #000000;
	text-decoration: none;
	}
	
a:hover
{
	text-decoration: underline;
	}

.tableheader 
{
    background-color: #44678D;
    }

#title 
{
    float: left;
    height:82px;
    padding:0px;
    background-color: #FFFFFF;
}

#right 
{
margin-top:10px;
float:right;
width:170px;
}

#left 
{
    float:left;
width:170px;
margin-left:4px;
margin-top:10px;
}

#content {
float:left;
width:748px;
margin-left:0%;
margin-right:0%;
}

#footer 
{
font-family:Lucida Sans, Verdana, Arial;
font-size: x-small;
width: 1100px;
float:left;
text-align: left;
height:62px;
background-color: #FFFFFF;
}


.KreuzTabelle
{
    
    border-right: black 1px solid;
    table-layout: auto;
    border-top: black 1px solid;
    font-size: x-small;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    font-family: Lucida Sans, Verdana, Arial;
    border-collapse: collapse;
    background-color: #ffffff;
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
    padding-top: 2px;
}

.KreuzTabelle td
{
    border-right: black 1px solid;
    table-layout: auto;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    border-collapse: separate;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    padding-top: 3px;
}

.KreuzTabelle td.HighlightCell
{
    background-color: #E6162E;
    border-right: black 1px solid;
    table-layout: auto;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    border-collapse: separate;
    font-weight: bold;
    color: White;
}

.KreuzTabelleLinks
{
    color:White;    
}

.KreuzTabelleHeader
{
    color: #ffffff;
    background-color: #E6162E;
    font-weight: bold;
    font-size: 12px;
}

.KreuzTabelleName
{
    
    text-decoration: underline;
    font-weight: bold;
}

.KreuzTabelleRow1
{
    background-color: #ECEDF1;
    color:#272829;
}

.KreuzTabelleRow2
{
    background-color: #E3E4E9;
    color:#272829;
}

.HeaderRed
{
       font-family: Lucida Sans, Verdana, Arial; 
       font-size: 14px; 
       color: #BC0003; 
       font-weight: bold;
    }
    
    .HeaderRedKlein
{
       font-family: Lucida Sans, Verdana, Arial; 
       font-size:12px; 
       color: #BC0003; 
       font-weight: bold;
    }
    
.SubHeaderGray
{
       font-family: Lucida Sans, Verdana, Arial; 
       font-size:10px; 
       color: Gray;
       font-weight: bold;
    }
    
.SpielHeader
{
    color: #272829; 
    background-color: #D3D4D9; 
    font-weight: bold; 
    font-size: 12px;
    
}
.SpielSubHeader
{
    color: #272829; 
    background-color: #ECEDF1;
    font-size: 12px;
}
    
.NewsHeaderRed
{
       font-family: Lucida Sans, Verdana, Arial; 
       font-size:15px; 
       color: #BC0003;
       font-weight: bold;
}

.NewsDate
{
       font-family: Lucida Sans, Verdana, Arial; 
       font-size:15px;
       color: #ABABAB;
}

.NewsText
{
       font-family: Lucida Sans, Verdana, Arial; 
       font-size:14px;
       color:#272829;
}

.NewsKleinHeaderRed
{
       font-family: Lucida Sans, Verdana, Arial; 
       font-size:12px; 
       color: #BC0003;
       font-weight: bold;
}

.NewsKleinDate
{
       font-family: Lucida Sans, Verdana, Arial; 
       font-size:12px;
       color: #ABABAB;
}

.NewsKleinText
{
       font-family: Lucida Sans, Verdana, Arial; 
       font-size:12px;
       color:#272829
}


.StatistikHeader
{
    color: #ffffff;
    background-color: #44678D;
    font-weight: bold;
    font-size: 12px;
}
    
.StatistikSubHeader
{
    color: #ffffff;
    background-color: #44678D;
    font-weight: bold;
    font-size: 11px;
}

.StatistikHeaderRed
{
    color: #ffffff;
    background-color: #BC0003;
    font-weight: bold;
    font-size: 12px;
}
    
.StatistikSubHeaderRed
{
    color: #ffffff;
    background-color: #BC0003;
    font-weight: bold;
    font-size: 11px;
}

.SuchBox
{
    background-color:#D3D4D9;
    height:101px;
    width:431px;
}

.SuchListeBox
{
   /* SuchListeBox steht für die Box vor der Liste */ 
   background-color:#3B78B9;
}

.SuchListe
{
    background-color:#E9E9E9;
    font-family: Lucida Sans, Verdana, Arial; 
    font-size:13px;
}

#Vereinssuche
{
    background-color:#D5D6DB;    
    color:#676A6F;
}